Error

two or more packages specified (libgoocanvas3 libsane-extras)